using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.UI;
using UnityEngine.SceneManagement;

public class SceneLoadManager : MonoBehaviour
{
    // Start is called before the first frame update
     public void GoStageScene() {
        Debug.Log("gogogo");
        SceneManager.LoadScene("StageScene");
    }
    
    public void GoTitle() {
        Debug.Log("GoTitle");
        SceneManager.LoadScene("TitleScene");
    }
    public void GoRetry() {
        // 現在のシーンを再読み込みする
        SceneManager.LoadScene(SceneManager.GetActiveScene().name);

    }

}
